Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
DocValues.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DocValues
| Represents field values as different types. Normally created via a ValueSuorce for a particular field and reader. More...

## Namespaces

| Lucene

clucene.sourceforge.net